a {color: #dc3545; font-weight: 600;}
h2 span { color: #dc3545; }
ul.footer {
    list-style-type: none;
    padding: 0;
}
ul.footer li {
    border-bottom: 1px solid #232323;
}
ul.footer li a {
    padding: 10px 0;
    display: block;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
ul.footer li a:before {
    content: "\f105";
    margin-left: 0;
    margin-right: 5px;
    color: #fff;
    top: 0;
    left: 0;
    position: relative;
    font-family: 'FontAwesome';
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
ul.footer li a:hover,
ul.footer li a:focus,
ul.footer li a.active {
    color:#fff;
    background-color: #232323;
    padding-left: 5px;
    text-decoration: none;
}
.sg-masthead .navbar-light .navbar-brand, .sg-masthead .navbar-dark .navbar-brand {
    margin-right: 10px;
}
.faq-icon {
    background: none repeat scroll 0 0 #ff554f;
    border-radius: 90em;
    color: #fff;
    display: block;
    float: left;
    font-family: raleway, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 600;
    height: 30px;
    width: 30px;
    padding: 6px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    margin: 17px 10px 17px 0;
}
.faq-icon.answer {
    background: #004174;
}
.accordion .accordion-button {
    font-family: raleway, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 20px;
    outline: none;
    color: #FF5D60;
    background-color: #fff;
}
.testimonial {
    background-image: url(https://uploads.prod01.sydney.platformos.com/instances/293/assets/images/backgrounds/background57.jpg?updated=1626746581306);
    background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 1rem 0;
}
.bx-wrapper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    color: #fff;
}
.testimonial .bx-wrapper {
    background: none;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: center;
    width: 100%;
}
.quote {
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 28px;
    background-color: rgba(255,255,255,0.03);
    margin: 0 auto 1rem;
    color: white;
    font-weight: 300;
    border-left: none;
    border-radius: 100%;
    display: block;
    
}
.sg-background-overlay {
    background: rgba(0,0,0,0.3);
}
.colored, .team-boxes .member-details h5, ul.mobile-boxes li div.mobile-icon a, ul.mobile-boxes li .buttons span.second-icon, footer a:hover, .second-nav .nav-menu ul li.active > a, .relative-nav .nav a:hover, .relative-nav .nav li.active a, footer .copyright_link:hover, .white-nav .nav-menu ul.dropdown-menu li a:hover, .dark-nav .nav-menu ul.dropdown-menu .submenu_column a:hover, .navigation ul li a:hover, #team.type-2 .team-boxes .member-details .socials a:hover, #navigation-type2.dark-nav .nav-menu ul li a:hover, #navigation-type2.white-nav .nav-menu ul li a:hover, #navigation-type2.white-nav .nav-menu ul li.active a, #navigation-type2.dark-nav .nav-menu ul li.active a, .content .gray-bg-2 .texts p i, ul.moving-items .box:hover span.icon, footer.big-footer #latest_tweets ul li a, #page-header .page_header_inner a:hover, footer.big-footer .footer_bottom a.author_link, #shop .single_item_details .right .panel a:hover, .post .dates .details ul li a:hover, #blog.masonry-blog .item .item_button:hover, #shop .box .item_details .price, #features-mobile .f-collapse div p a:hover, .timelineFlat a.t_line_node.active, section#features .feature-boxes.type-3 .feature-box:hover .feature-icon, body.dark-layout .feature-boxes.type-3 .feature-box:hover .feature-text h4, .feature-boxes.type-3 .feature-box:hover .feature-icon, body.dark-layout .feature-boxes.type-3 .feature-box:hover .feature-icon, .feature-boxes.type-3 .feature-box:hover .feature-text h4 {
    color: #dc3545;
}
.inner {
    padding: 60px 0;
}
.cta-button {
    margin-left: 20px;
    display: inline-block;
    vertical-align: middle;
}
.cta-line {
    padding:1rem 0;
}
.cta-line p {
    font-size: 24px;
    font-family: 'Dosis', sans-serif;
    display: inline-block;
}
.cta-line .btn {
    border: 0px solid #004174;
    border-radius: 45px;
    font-family: 'Dosis', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 0px;
    min-width: 160px;
    padding: 10px 20px;
    font-size: 16px;
    background: #004174;
    color: #FFF;
}
.image-wrapper img {
    max-width: 300px;
    width: 100%;
}
.event-date {
    background: #004174;
    width: 70px;
    height: 70px;
    border-radius: 90em;
    font-size: 18px;
    text-align: center;
    color: #fff;
    font-family: 'Dosis', Helvetica Neue, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    padding-top: 9px;
    margin: 20px auto 20px;
    border-width: 2px;
    border-color: white;
    border-style: solid;
}
.card .card-footer {
    background: none;
}
@media screen and (max-width: 1399px) {
    .sg-masthead .navbar-light .navbar-nav .nav-item, .sg-masthead .navbar-dark .navbar-nav .nav-item {
        margin-right: 0;
    }
}
@media screen and (max-width: 1199px) and (min-width: 992px){
    .sg-masthead.sg-bg-primary .navbar-dark .navbar-nav .nav-item .nav-link {
        font-size: 13px;
    }
}